body {
	margin: 0;
	background-color: #FFFFFF;
}

a:link {
	color: #BD6B18;
	text-decoration: none;
}
a:visited {
	COLOR: #BD6B18;
	TEXT-DECORATION: none;
}
a:hover {
	COLOR: #000000;
	TEXT-DECORATION: underline;
}
a:active {
	COLOR: #BD6B18;
	TEXT-DECORATION: none;
}

.textred {
	FONT-SIZE: 80%;
	COLOR: #BD6B18;
}
.textsmall  {
	FONT-SIZE: 70%;
}

.textsmred {
	FONT-SIZE: 70%; 
	COLOR: #CC0000; 
}

.textsmaller {
	FONT-SIZE: 60%;
}
.textwhite {
	FONT-SIZE: 80%;
	COLOR: #FFFFFF;
}
.textwhitesml {
	FONT-SIZE: 70%;
	COLOR: #FFFFFF;
}

h1 {
	FONT-SIZE: 140%;
	COLOR: #BD6B18;
	text-transform: uppercase;
	font-weight: normal;
}

h2 {
	FONT-SIZE: 120%;
	COLOR: #000000;
	font-weight: normal;
	margin-bottom: 5px;
}

h3 {
	FONT-SIZE: 110%;
	COLOR: #BD6B18;
	font-style: normal;
	font-weight: normal;
}

h4 {
	FONT-SIZE: 100%;
	font-weight: normal;
	text-transform: uppercase;
}

h5 {
	FONT-SIZE: 80%;
	color: #4B5457;
	font-weight: normal;
}



form, p, h1, h2, h3, h4, h5, h6{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



ul {
}
p {
	font-size: 80%;
	margin: 0;
	padding: 0;
	line-height: 140%;
}

TABLE.border {
	border: 1px solid #191919;
}

TD.tdborder {
	border: 1px solid #191919;
}
TD.sideborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #191919;
	border-right-color: #191919;
	border-bottom-color: #191919;
	border-left-color: #191919;
}
TD.Rborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #191919;
	border-bottom-color: #191919;
	border-left-color: #191919;
}
TD.LRborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #191919;
	border-bottom-color: #191919;
	border-left-color: #191919;
}
a.header:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.header:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.header:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.header:visited {
	color: #FFFFFF;
	text-decoration: none;
}
